## psimedia 1.0.3

=== debian/changelog ===
psimedia (1.0.3-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * chande source format to 3.0(quilt)
  * add patch from psi+ - work whis asterisk

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 28 Apr 2010 12:51:48 +0400

psimedia (1.0.3-3) unstable; urgency=low

  * Only alsa supported (Closes: #544219)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 30 Aug 2009 17:45:28 +0400

psimedia (1.0.3-2) unstable; urgency=low

  * Fix copyright - missing one author
  * Add runtime depends to gstreamer0.10 plugins and backend (Closes: #543961)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 15 Aug 2009 18:59:00 +0400

psimedia (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #537493)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 18 Jul 2009 16:51:30 +0400
