=== debian/control ===
Source: psimedia
Section: net
Priority: extra
Maintainer: Ivan Borzenkov <ivan1986@list.ru>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), libqt4-dev (>= 4.4.0), libgstreamer-plugins-base0.10-dev (>= 0.10.23), liboil0.3-dev, libspeexdsp-dev (>= 1.2~rc1)
Standards-Version: 3.8.4
Homepage: http://delta.affinix.com/psimedia/

Package: psimedia
Architecture: any
Depends: psi-plus | psi(>= 0.13), ${shlibs:Depends}, ${misc:Depends},
         gstreamer0.10-plugins-good, gstreamer0.10-alsa
Description: Plugin for Psi/Psi+ for audio and video calls
 PsiMedia is a thick abstraction layer for providing
 audio and video RTP services to Psi-like IM clients.
 .
 The implementation is based on GStreamer.
