=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE=qmake-qt4

configure/psimedia::
	./configure

clean::
	rm -rf gstprovider/gstelements/static/lib
	rm -f conf.log conf.pri
