=== debian/watch ===
version=3
http://delta.affinix.com/download/psimedia/psimedia-([\d\.]+)\.tar\.bz2
