=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,10 @@
 
 QMAKE=qmake-qt4
 
-configure/psimedia::
+configure/psi-plus-plugin-psimedia::
+	qt-qconf
 	./configure
 
 clean::
 	rm -rf gstprovider/gstelements/static/lib
-	rm -f conf.log conf.pri
+	rm -f conf.log conf.pri configure
