## psimedia 1.0.3-git20120506-fb54b6e

=== debian/changelog ===
psimedia (1.0.3-git20120506-fb54b6e-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/* were deleted: accepted in upstream.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 06 May 2012 18:11:01 +0300

psimedia (1.0.3-git20120327-78a4c9e-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3.
  * debian/control was updated:
    - added string `DM-Upload-Allowed: yes'
    - project homepage was updated
  * debian/copyright was updated:
    file was rewritten in according to Copyright format 1.0
  * debian/rules was updated: added additional section get-orig-source
  * debian/watch was updated: new location of sources
  * debian/patches/* were updated:
    - deleted old patches (they were applied in upstream)
    - added new file glib-single-include (fixes build with glib >= 2.32)
      (Closes: #665600)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 27 Mar 2012 20:39:22 +0300
