## psimedia 1.0.3-git20130306-c2b8446

=== debian/changelog ===
psimedia (1.0.3-git20130306-c2b8446-2) unstable; urgency=low

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 22:42:33 +0300

psimedia (1.0.3-git20130306-c2b8446-1) experimental; urgency=low

  * New Git snapshot.
  * Remove obsolete DM-Upload-Allowed flag.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
  * Bump debhelper version to 8 (was 7.0.1); update debian/compat.
  * Update debian/rules:
    - switch from cdbs to dh
    - use hardening flags in compiler options
    - add -Wl,--as-needed to LDFLAGS
  * Add patch debian/patches/add-hardening-flags-in-compiler-options.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 06 Mar 2013 20:42:36 +0200
