=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: net
 Priority: extra
 Maintainer: Boris Pek <tehnick-8@mail.ru>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1),
+Build-Depends: debhelper (>= 8),
  libqt4-dev (>= 4.4.0), libspeexdsp-dev (>= 1.2~rc1), qconf,
  libgstreamer-plugins-base0.10-dev (>= 0.10.23), liboil0.3-dev
 Homepage: https://github.com/psi-plus/psimedia
 Vcs-Git: git://github.com/tehnick/psimedia-debian.git
 Vcs-Browser: https://github.com/tehnick/psimedia-debian
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 
 Package: psi-plus-plugin-psimedia
 Architecture: any
