=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/qmake.mk
-
-QMAKE=qmake-qt4
 
 PACKAGE = psimedia
 DEVELOPER = psi-plus
@@ -11,15 +6,24 @@
 
 CUR_VER = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
 
-configure/psi-plus-plugin-psimedia::
+Q_CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+Q_CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(Q_CPPFLAGS)
+Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+export Q_CPPFLAGS Q_CXXFLAGS Q_LDFLAGS
+
+%:
+	dh $@ --parallel
+
+override_dh_auto_configure:
 	qt-qconf
 	./configure
 
-clean::
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -rf gstprovider/gstelements/static/lib
 	rm -f conf.log conf.pri configure
 
-get-orig-source::
+get-orig-source:
 	# preparation
 	rm -rf  "$(PACKAGE)-$(CUR_VER)"/ master
 	# main sources
