## psimedia 1.0.3-git20131023-ea487d3

=== debian/changelog ===
psimedia (1.0.3-git20131023-ea487d3-1) unstable; urgency=low

  * New Git snapshot.
  * Simplify get-orig-source section in debian/rules.

 -- Boris Pek <tehnick@debian.org>  Wed, 23 Oct 2013 04:34:16 +0300
