=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = psimedia

DEBIAN_PATH := $(abspath $(dir $(MAKEFILE_LIST)))
CUR_VER = $(shell cd "$(DEBIAN_PATH)/.." && dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')

Q_CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
Q_CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(Q_CPPFLAGS)
Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export Q_CPPFLAGS Q_CXXFLAGS Q_LDFLAGS

%:
	dh $@ --parallel

override_dh_auto_configure:
	qt-qconf
	./configure

override_dh_auto_clean:
	dh_auto_clean
	rm -rf gstprovider/gstelements/static/lib
	rm -f conf.log conf.pri configure

get-orig-source:
	wget -c4 https://github.com/psi-plus/psimedia/archive/master.tar.gz
	mv "master.tar.gz" "$(PACKAGE)_$(CUR_VER).orig.tar.gz"
