=== debian/watch ===
# New location of sources:
# https://github.com/psi-plus/psimedia
#
# There are no git tags or tarballs in downloads section. Sources from the last
# commit in master branch are used in the package. But there is no way to get
# program version for checking. At least for now...
