=== debian/control ===
Source: psimedia
Section: net
Priority: extra
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper (>= 9),
               libgstreamer-plugins-base0.10-dev,
               liboil0.3-dev,
               libqt4-dev,
               libspeexdsp-dev,
               qconf
Homepage: https://github.com/psi-plus/psimedia
Vcs-Git: git://github.com/tehnick/psimedia-debian.git
Vcs-Browser: https://github.com/tehnick/psimedia-debian
Standards-Version: 3.9.5

Package: psi-plus-plugin-psimedia
Architecture: any
Depends: gstreamer0.10-alsa [linux-any],
         gstreamer0.10-plugins-good,
         libqca2-plugin-ossl,
         psi-plus | psi-plus-webkit,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: psimedia
Description: Plugin for Psi/Psi+ for audio and video calls
 PsiMedia is a thick abstraction layer for providing
 audio and video RTP services to Psi-like IM clients.
 .
 The implementation is based on GStreamer.
