=== debian/watch ===
version=3
https://github.com/psi-plus/psimedia/tags .*/psi-plus/psimedia/archive/v(\d.+)\.tar\.gz \
debian uupdate
